Subject: Re: bug#15329: saveplace restores dired positions to random places

From: Juri Linkov <[email-masked]>
Date: Fri, 20 Dec 2013 22:20:57 +0200

> I realized now that the current format is completely backward-compatible.
> When `find-file-hook' restores the saved position in a file, it doesn't see
> the dired entries (that end with a directory separator) in the new format.

Karl, due to the imminent feature freeze I had to commit the patch now.
Please revert it if you don't agree with this implementation.